RubyGems Navigation menu

ruby-audio 1.6.1

ruby-audio wraps around libsndfile to provide simplified sound reading and writing support to ruby programs

Gemfile
          gem 'ruby-audio', '~> 1.6.1'
  
  
  
  
  
  
  

install
          gem install ruby-audio
  
  
  
  
  
  
  

Total downloads 26,005

For this version 9,608

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - February 28, 2012 (99.5 KB)
  2. 1.6.1 - February 28, 2012 x86-mingw32 (424 KB)
  3. 1.6.0 - November 19, 2011 x86-mingw32 (423 KB)
  4. 1.6.0 - November 19, 2011 (99 KB)
  5. 1.5.0 - July 6, 2011 (98 KB)
Show all versions (14 total)